<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>

</head>
<body>
     <!-- 1. Menu header  -->
    <div class="container mt-4">
        <nav class="navbar navbar-light navbar-expand-lg">
            <a class="navbar-brand px-3" href="#">
                <img src="images/logo-fresh.png" width="70" height="70" alt="">
            </a>
            <div class="collapse navbar-collapse justify-content-end " id="navbarNavAltMarkup">
                <div class="navbar-nav px-3">
                    <a class="nav-item nav-link px-3 text-dark font-text" href="#">COURSES</a>
                    <a class="nav-item nav-link px-3 text-dark font-text" href="#">TEACHERS</a>
                    <a class="nav-item nav-link px-3 text-dark font-text" href="#">DOCS</a>
                    <form class="form-inline px-3 ">
                        <button type="button" class="btn btn-primary btn-lg rounded-pill font-text">LOGIN</button>
                    </form>
                </div>
            </div>
        </nav>
    </div>
    <!-- 2. Highlight section -->
    <div class="container-fluid ">
        <div class="container">
            <div class="row form-group pt-5 align-items-center">
                <div class="col-sm-6 ">
                    <h1>Welcome to Fresh Mobile App</h1>
                    <h4 style="color:grey; font-family: Arial;">Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
                    </h4>
                    <p style="color:grey">Dowload the app now: </p>
                    <div>
                        <button class="btn btn-primary btn-lg rounded-pill me-2"><span><i class="fab fa-apple"></i></span> APP STORE</button>
                        <button class="btn btn-primary btn-lg rounded-pill"><span><i class="fab fa-google-play"></i></span> GOOGLE PLAY</button>
                    </div>
                </div>
                <div class="col-sm-6">
                    <img src="images/holding-phone.svg" style="height: 50%; width:70%">
                </div>
            </div>
        </div>
    </div>
</body>
</html>